=== debian/changelog ===
python-pantomime (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Feb 2023 22:14:09 +0000

python-pantomime (0.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Feb 2023 13:31:28 +0200

python-pantomime (0.5.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1029725)

 -- Edward Betts <edward@4angle.com>  Sun, 05 Feb 2023 10:06:15 +0100
