=== debian/control ===
Source: python-pantomime
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-banal <!nocheck>,
               python3-normality <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/alephdata/pantomime
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pantomime
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pantomime.git

Package: python3-pantomime
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: MIME type normalisation and labels
 Library that handles the parsing and normalisation of internet MIME types in
 Python. This can be useful to normalise invalid, or misformatted MIME types
 emitted by remote web servers.
