=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-pantomime-$1\.tar\.gz/ \
  https://github.com/alephdata/pantomime/tags .*/v?(\d\S+)\.tar\.gz
