## python-pantomime 0.6.1

=== debian/changelog ===
python-pantomime (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Jul 2023 15:52:38 -0700
